Bug 1501587 - Update old-configure.in for NSS 3.41 r=RyanVM
authorJ.C. Jones <jjones@mozilla.com>
Wed, 12 Dec 2018 15:00:59 +0000
changeset 450275 077bb7be390f79eb1aa345c3ccc0ac9559c1033f
parent 450274 a3d8cffac0ab7fde2810fe7cc3a8183afe7462b6
child 450276 1b3f44ff852ba38eb47578ccbbf99c4c6520f4f6
push id35194
push usercsabou@mozilla.com
push dateWed, 12 Dec 2018 21:53:36 +0000
treeherdermozilla-central@c9fa642e9e3a [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersRyanVM
bugs1501587
milestone66.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1501587 - Update old-configure.in for NSS 3.41 r=RyanVM See https://bugzilla.mozilla.org/show_bug.cgi?id=1501587#c14 Differential Revision: https://phabricator.services.mozilla.com/D14113
old-configure.in
--- a/old-configure.in
+++ b/old-configure.in
@@ -1735,17 +1735,17 @@ dnl = If NSS was not detected in the sys
 dnl = use the one in the source tree (mozilla/security/nss)
 dnl ========================================================
 
 MOZ_ARG_WITH_BOOL(system-nss,
 [  --with-system-nss       Use system installed NSS],
     _USE_SYSTEM_NSS=1 )
 
 if test -n "$_USE_SYSTEM_NSS"; then
-    AM_PATH_NSS(3.40, [MOZ_SYSTEM_NSS=1], [AC_MSG_ERROR([you don't have NSS installed or your version is too old])])
+    AM_PATH_NSS(3.41, [MOZ_SYSTEM_NSS=1], [AC_MSG_ERROR([you don't have NSS installed or your version is too old])])
 fi
 
 NSS_CFLAGS="$NSS_CFLAGS -I${DIST}/include/nss"
 if test -z "$MOZ_SYSTEM_NSS"; then
    case "${OS_ARCH}" in
         # Only few platforms have been tested with GYP
         WINNT|Darwin|Linux|DragonFly|FreeBSD|NetBSD|OpenBSD|SunOS)
             ;;